<?php

/*
 * Add some countries twice because of character like ï and ë etc.
 */
return [
    'Afghanistan'                       => 'AF',
    'Aland Islands'                     => 'AX',
    'Albanie'                           => 'AL',
    'Albanië'                           => 'AL',
    'Algerije'                          => 'DZ',
    'American Samoa'                    => 'AS',
    'Andorra'                           => 'AD',
    'Angola'                            => 'AO',
    'Anguilla'                          => 'AI',
    'Antarctica'                        => 'AQ',
    'Antigua And Barbuda'               => 'AG',
    'Argentinie'                        => 'AR',
    'Argentinië'                        => 'AR',
    'Armenie'                           => 'AM',
    'Armenië'                           => 'AM',
    'Aruba'                             => 'AW',
    'Australie'                         => 'AU',
    'Australië'                         => 'AU',
    'Oostenrijk'                        => 'AT',
    'Azerbaijan'                        => 'AZ',
    'Bahamas'                           => 'BS',
    'Bahrain'                           => 'BH',
    'Bangladesh'                        => 'BD',
    'Barbados'                          => 'BB',
    'Belarus'                           => 'BY',
    'Belgie'                            => 'BE',
    'België'                            => 'BE',
    'Belize'                            => 'BZ',
    'Benin'                             => 'BJ',
    'Bermuda'                           => 'BM',
    'Bhutan'                            => 'BT',
    'Bolivia'                           => 'BO',
    'Bosnia And Herzegovina'            => 'BA',
    'Botswana'                          => 'BW',
    'Bouvet Island'                     => 'BV',
    'Brazilie'                          => 'BR',
    'Brazilië'                          => 'BR',
    'British Indian Ocean Territory'    => 'IO',
    'Brunei Darussalam'                 => 'BN',
    'Bulgarije'                         => 'BG',
    'Burkina Faso'                      => 'BF',
    'Burundi'                           => 'BI',
    'Cambodia'                          => 'KH',
    'Cameroon'                          => 'CM',
    'Canada'                            => 'CA',
    'Cape Verde'                        => 'CV',
    'Cayman Islands'                    => 'KY',
    'Central African Republic'          => 'CF',
    'Chad'                              => 'TD',
    'Chile'                             => 'CL',
    'China'                             => 'CN',
    'Christmas Island'                  => 'CX',
    'Cocos (Keeling) Islands'           => 'CC',
    'Colombia'                          => 'CO',
    'Comoros'                           => 'KM',
    'Congo'                             => 'CG',
    'Congo, Democratic Republic'        => 'CD',
    'Cook Islands'                      => 'CK',
    'Costa Rica'                        => 'CR',
    'Cote D\'Ivoire'                    => 'CI',
    'Croatia'                           => 'HR',
    'Cuba'                              => 'CU',
    'Cyprus'                            => 'CY',
    'Tsjechie'                          => 'CZ',
    'Tsjechië'                          => 'CZ',
    'Denemarken'                        => 'DK',
    'Djibouti'                          => 'DJ',
    'Dominica'                          => 'DM',
    'Dominican Republic'                => 'DO',
    'Ecuador'                           => 'EC',
    'Egypte'                            => 'EG',
    'El Salvador'                       => 'SV',
    'Equatorial Guinea'                 => 'GQ',
    'Eritrea'                           => 'ER',
    'Estonia'                           => 'EE',
    'Ethiopia'                          => 'ET',
    'Falkland Islands (Malvinas)'       => 'FK',
    'Faroe Islands'                     => 'FO',
    'Fiji'                              => 'FJ',
    'Finland'                           => 'FI',
    'Frankrijk'                         => 'FR',
    'French Guiana'                     => 'GF',
    'French Polynesia'                  => 'PF',
    'French Southern Territories'       => 'TF',
    'Gabon'                             => 'GA',
    'Gambia'                            => 'GM',
    'Georgia'                           => 'GE',
    'Duitsland'                         => 'DE',
    'Ghana'                             => 'GH',
    'Gibraltar'                         => 'GI',
    'Griekenland'                       => 'GR',
    'Groenland'                         => 'GL',
    'Grenada'                           => 'GD',
    'Guadeloupe'                        => 'GP',
    'Guam'                              => 'GU',
    'Guatemala'                         => 'GT',
    'Guernsey'                          => 'GG',
    'Guinea'                            => 'GN',
    'Guinea-Bissau'                     => 'GW',
    'Guyana'                            => 'GY',
    'Haiti'                             => 'HT',
    'Heard Island & Mcdonald Islands'   => 'HM',
    'Holy See (Vatican City State)'     => 'VA',
    'Honduras'                          => 'HN',
    'Hong Kong'                         => 'HK',
    'Hongarije'                         => 'HU',
    'Ijsland'                           => 'IS',
    'India'                             => 'IN',
    'Indonesie'                         => 'ID',
    'Indonesië'                         => 'ID',
    'Iran, Islamic Republic Of'         => 'IR',
    'Iraq'                              => 'IQ',
    'Ierland'                           => 'IE',
    'Isle Of Man'                       => 'IM',
    'Israel'                            => 'IL',
    'Italie'                            => 'IT',
    'Italië'                            => 'IT',
    'Jamaica'                           => 'JM',
    'Japan'                             => 'JP',
    'Jersey'                            => 'JE',
    'Jordan'                            => 'JO',
    'Kazakhstan'                        => 'KZ',
    'Kenya'                             => 'KE',
    'Kiribati'                          => 'KI',
    'Korea'                             => 'KR',
    'Kuwait'                            => 'KW',
    'Kyrgyzstan'                        => 'KG',
    'Lao People\'s Democratic Republic' => 'LA',
    'Latvia'                            => 'LV',
    'Lebanon'                           => 'LB',
    'Lesotho'                           => 'LS',
    'Liberia'                           => 'LR',
    'Libyan Arab Jamahiriya'            => 'LY',
    'Liechtenstein'                     => 'LI',
    'Lithuania'                         => 'LT',
    'Luxemburg'                         => 'LU',
    'Macao'                             => 'MO',
    'Macedonia'                         => 'MK',
    'Madagascar'                        => 'MG',
    'Malawi'                            => 'MW',
    'Malaysia'                          => 'MY',
    'Maldives'                          => 'MV',
    'Mali'                              => 'ML',
    'Malta'                             => 'MT',
    'Marshall Islands'                  => 'MH',
    'Martinique'                        => 'MQ',
    'Mauritania'                        => 'MR',
    'Mauritius'                         => 'MU',
    'Mayotte'                           => 'YT',
    'Mexico'                            => 'MX',
    'Micronesia, Federated States Of'   => 'FM',
    'Moldova'                           => 'MD',
    'Monaco'                            => 'MC',
    'Mongolia'                          => 'MN',
    'Montenegro'                        => 'ME',
    'Montserrat'                        => 'MS',
    'Morocco'                           => 'MA',
    'Mozambique'                        => 'MZ',
    'Myanmar'                           => 'MM',
    'Namibia'                           => 'NA',
    'Nauru'                             => 'NR',
    'Nepal'                             => 'NP',
    'Nederland'                         => 'NL',
    'Nederlandse Antillen'              => 'AN',
    'New Caledonia'                     => 'NC',
    'Nieuw Zeeland'                     => 'NZ',
    'Nicaragua'                         => 'NI',
    'Niger'                             => 'NE',
    'Nigeria'                           => 'NG',
    'Niue'                              => 'NU',
    'Norfolk Island'                    => 'NF',
    'Northern Mariana Islands'          => 'MP',
    'Noorwegen'                         => 'NO',
    'Oman'                              => 'OM',
    'Pakistan'                          => 'PK',
    'Palau'                             => 'PW',
    'Palestinian Territory, Occupied'   => 'PS',
    'Panama'                            => 'PA',
    'Papua New Guinea'                  => 'PG',
    'Paraguay'                          => 'PY',
    'Peru'                              => 'PE',
    'Philippines'                       => 'PH',
    'Pitcairn'                          => 'PN',
    'Polen'                             => 'PL',
    'Portugal'                          => 'PT',
    'Puerto Rico'                       => 'PR',
    'Qatar'                             => 'QA',
    'Reunion'                           => 'RE',
    'Roemenie'                          => 'RO',
    'Roemenië'                          => 'RO',
    'Rusland'                           => 'RU',
    'Rwanda'                            => 'RW',
    'Saint Barthelemy'                  => 'BL',
    'Saint Helena'                      => 'SH',
    'Saint Kitts And Nevis'             => 'KN',
    'Saint Lucia'                       => 'LC',
    'Saint Martin'                      => 'MF',
    'Saint Pierre And Miquelon'         => 'PM',
    'Saint Vincent And Grenadines'      => 'VC',
    'Samoa'                             => 'WS',
    'San Marino'                        => 'SM',
    'Sao Tome And Principe'             => 'ST',
    'Saudi Arabia'                      => 'SA',
    'Senegal'                           => 'SN',
    'Serbia'                            => 'RS',
    'Seychelles'                        => 'SC',
    'Sierra Leone'                      => 'SL',
    'Singapore'                         => 'SG',
    'Slowakije'                         => 'SK',
    'Slovenie'                          => 'SI',
    'Slovenië'                          => 'SI',
    'Solomon Islands'                   => 'SB',
    'Somalia'                           => 'SO',
    'Zuid Afrika'                       => 'ZA',
    'South Georgia And Sandwich Isl.'   => 'GS',
    'Spanje'                            => 'ES',
    'Sri Lanka'                         => 'LK',
    'Sudan'                             => 'SD',
    'Suriname'                          => 'SR',
    'Svalbard And Jan Mayen'            => 'SJ',
    'Swaziland'                         => 'SZ',
    'Zweden'                            => 'SE',
    'Zwitserland'                       => 'CH',
    'Syrian Arab Republic'              => 'SY',
    'Taiwan'                            => 'TW',
    'Tajikistan'                        => 'TJ',
    'Tanzania'                          => 'TZ',
    'Thailand'                          => 'TH',
    'Timor-Leste'                       => 'TL',
    'Togo'                              => 'TG',
    'Tokelau'                           => 'TK',
    'Tonga'                             => 'TO',
    'Trinidad And Tobago'               => 'TT',
    'Tunisia'                           => 'TN',
    'Turkije'                           => 'TR',
    'Turkmenistan'                      => 'TM',
    'Turks And Caicos Islands'          => 'TC',
    'Tuvalu'                            => 'TV',
    'Uganda'                            => 'UG',
    'Oekraine'                          => 'UA',
    'Oekraïne'                          => 'UA',
    'United Arab Emirates'              => 'AE',
    'Verenigd Koninkrijk'               => 'GB',
    'Engeland'                          => 'GB',
    'Groot Brittannie'                  => 'GB',
    'Groot Brittannië'                  => 'GB',
    'Amerika'                           => 'US',
    'Verenigde Staten'                  => 'US',
    'United States Outlying Islands'    => 'UM',
    'Uruguay'                           => 'UY',
    'Uzbekistan'                        => 'UZ',
    'Vanuatu'                           => 'VU',
    'Venezuela'                         => 'VE',
    'Vietnam'                           => 'VN',
    'Virgin Islands, British'           => 'VG',
    'Virgin Islands, U.S.'              => 'VI',
    'Wallis And Futuna'                 => 'WF',
    'Western Sahara'                    => 'EH',
    'Yemen'                             => 'YE',
    'Zambia'                            => 'ZM',
    'Zimbabwe'                          => 'ZW',
];
